{% extends "base.html" %}

{% block title %}403{% endblock %}

{% block jumbotron %}
  <h1 class="title">Error 403</h1>
  <h2 class="subtitle">Permission denied</h2>
{% endblock %}

{% block content %}

  <div id="login-form" class="content">

    <h3 class="title">Error 403</h3>

    Sorry, you don't have the permission to access this page.

  </div>

{% endblock %}
